

/* ==========================================================================
  Generales
   ========================================================================== */

h1{
	font-size: 40px;
	color: #0e324b;
	font-family: 'brandon_grotesqueblack';
}

h2{
	font-size: 34px;
	color: #0e324b;
	font-family: 'brandon_grotesqueblack';
}

h3{
	font-size: 26px;
	color: #0e324b;
	font-family: 'brandon_grotesqueblack';
}

p{
	font-size: 15px;
	font-family: 'brandon_grotesque_regularRg';	
}

.mt10{
	margin-top: 10px;
}

.mt20 {
	margin-top: 20px;
}

.mt50 {
	margin-top: 50px;
}

.mt80 {
	margin-top: 80px;
}

.mt150 {
	margin-top: 150px;
}

.mt200 {
	margin-top: 200px;
}

.lisize{
	font-size: 15px;
	list-style: none !important;
}

/* ==========================================================================
   Inicio
   ========================================================================== */


.menu-superior {
	background-color: #114060;
	padding: 10px 0px;
}

.menu{
	background-color: #0e324b;
	z-index: 999;
	position: relative:
}

.footer{
	background-color: #195f90;
	padding-top: 15px;
}

.footer ul{
	list-style: none;	
	padding-left: 0px !important;
}

.footer p{
	color: white;
	font-size: 20px;
}

.footer li a{
	font-size: 12px;
	color: white;
}

.footer li a:hover{
	color: white;
	text-decoration: none;
}

.marca {
	background-color: #114060;
}

.marca p{
	color: white;
	padding-top: 10px;
}

.iconos img{
	 padding: 5px 4.5px;
	 opacity: .5;
	 transition-property: opacity;
	 transition-duration: .5s;
	 
 }

.iconos img:hover{
	opacity: 1;
}

.clientes{
	background-color: #f8f8f8;
	padding-top: 20px;
	padding-bottom: 10px;
}


/* ==========================================================================
   galeria
   ========================================================================== */
   
.hrgaleria{
	position: absolute;
	margin: 0;
	z-index: -1;
	top: 58%;
	width: 100%;
	border-bottom: 1px #E7E7E7;
}

.galeria{
	position: relative;
	display: block;
}   

.galeriah3{
	background-image: url(../img/h3background.jpg);
	display: inline-block;
	padding: 0 1.75rem;
	border-right: 1px solid #E7E7E7;
	border-left: 1px solid #E7E7E7;
}
   
   
/* ==========================================================================
   boton
   ========================================================================== */
   
.boton{
	
	font-size: 18px;
	background-color: #114060;
	color: white;
	padding: 5px 20px;
	
}

.boton:hover{
	background-color: #0e324b;
	color: white;
}

/* ==========================================================================
   menu
   ========================================================================== */
   
.slicknav_menu {
	display:none;
}

@media screen and (max-width: 980px) {
	/* #menu is the original menu */
	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
}

@media (max-width: 980px){
	.menu{
		display: none;
	}
}

.slicknav_menu a{
	color: white;
	text-decoration: none;
}

@media (max-width: 370px) { 
	
	.menu-superior{
		text-align: center;
	}
	
	.tituloapsi h2{
		font-size: 26px;
	}
	
	.footer{
		display: none;
	}
}